<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Udemy-Kurs | {% endblock %}</title>
        <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
        <style>
            {% block style %}{% endblock %}
        </style>
    </head>
    <body>
        {% include 'includes/_navigation.html.twig' %}
        {% block body %}{% endblock %}
    </body>
</html>
